/*.wrapper #mainCol table th,
.wrapper #mainCol table td {
	padding: 12px 10px;
}*/
.wrapper #mainCol table th {
	text-align: left;
}

.wrapper #mainCol .searchOther .section {
	margin-bottom: 5em;
}
.wrapper #mainCol .searchOther .section h2 {
	margin-bottom: 0.8em;
}

.wrapper #mainCol .searchOtherTable thead p {
	margin-bottom: 0.5em;
}

.wrapper #mainCol .searchOtherTable thead span {
	margin-right: 1.5em;
}
.wrapper #mainCol .searchOtherTable thead span.normal {
	margin-right: 0;
	font-weight: normal;
}

.wrapper #mainCol .searchOtherTable + .searchOtherTable {
	margin-top: 5em;
}

.wrapper #mainCol .searchOtherTable01 th,
.wrapper #mainCol .searchOtherTable01 td {
	background-color: #fff;
}

.wrapper #mainCol .searchOtherTable01 th {
	vertical-align: top;
	border-bottom: 0;
	width: 50%;
}

.wrapper #mainCol .searchOtherTable01 td {
	vertical-align: bottom;
	padding-top: 0;
	text-align: right;
}

.wrapper #mainCol .searchOtherTable01 td strong.plus,
.wrapper #mainCol .searchOtherTable01 td strong.minus {
	margin-left: 5px;
}

.wrapper #mainCol ul.searchResultIconDescription{
	margin: 20px 0 20px;
}
.wrapper #mainCol ul.searchResultIconDescription li{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.wrapper #mainCol ul.searchResultIconDescription li img{
	margin: 0 5px 0 0;
	vertical-align: middle;
}
.wrapper #mainCol ul li.lowspace{
	margin-top: 0.5em;
}